@charset "utf-8";
/* CSS Document */

@media only screen and (max-width: 1009px) and (min-width: 518px)  {
#logo1 {display:none;}
#logo {position: fixed;top: -6px;left: 2%;z-index: 1101;}
.replace2 {z-index:1211;position:fixed;top:0px;right:35%;}
.space {height: 51px;width: 100%;background-color:#000;position:fixed;top:0px;z-index:900;}
#gris {display:none;}
#text{width: 480px;margin: 80px auto 0px auto;}
#sous-text {float: left;width: 100%;padding: 0px 10px 50px 50px;}
#right {float: left;padding: 0 0 0 50px;}
#next {float: left;margin-left: 24px;}
}
@media only screen and (max-width: 517px)  {
.space {display:none;}
#logo1 {display:none;}
#logo {margin: 30px auto 0px auto;}
.replace2 {width:230px;margin: 0 auto 70px auto;}
.space {display:none;}
#gris {display:none;}
#text{width: 400px;margin: 80px auto 0px auto;}
#right {margin:0 auto 0 auto;width: 300px;padding: 0 0 0 0px;}
#sous-text {
    margin:0 auto 0 auto;
	width: 400px;
	padding: 0px 20px 50px 20px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	text-align: justify;
}
#next {margin:0 auto 0 auto;}
}
@media only screen and (max-width: 440px){
#text{width: 300px;margin: 80px auto 0px auto;}
#sous-text {width: 100%;padding: 0px 10px 50px 10px;}
}